/*
Theme Name:     Easy Mag Child
Theme URI:      http: //example.com/
Description:    Дочерняя тема для темы easymag
Author:         Ваше имя
Author URI:     http: //example.com/about/
Template:       easymag
Version:        0.1.1
*/

/*@import url("../easymag/style.css");*/

.dt-logo h1 {
	line-height: 1.1em;
}
.dt-logo h1 a,
.site-description {
	color: #900;
}
.dt-header {
	padding: 5px 0;
}
.dt-news-layout2 .dt-news-post h3 {
	height: auto;
}

.dt-category-post-readmore a {
	    text-transform: none;
}

figure.dt-news-post-img1 {
	    /*float: left;*/
		    margin: 0 20px 15px 0;
}

.dt-news-layout2 {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-flow: row wrap;
}
.dt-news-layout2 > .dt-news-post {

}
p a {
	color: #11f;
}
@media all and (max-width: 768px) {
	.bt-news-ticker-wrap {
		display: none;
	}
}